<?php include 'header.php';?>

    <div class="intro-banner pb-0">
        <div class="container">  
            <div class="row">
                <div class="col-md-12"> 
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a href="#">Home</a></li>
                        <li class="breadcrumb-item"><a href="#">Exams</a></li>
                        <li class="breadcrumb-item"><a href="#">CAT</a></li>
                        <li class="breadcrumb-item active" aria-current="page">Details</li>
                    </ol>
                    <div class="intro-banner-with-logo"> 
                        <div class="intro-banner-logo">
                            <img src="Contents/images/exam2.png" alt="">
                        </div> 
                        <div class="intro-banner-heading"> 
                              <h1>Top MBA Colleges in India: Ranking, Eligibility, Fees, Selection Criteria</h1>
                              <ul class="intro-banner-icon d-flex flex-wrap">
                                <li>
                                  <img src="Contents/images/univrsity-icons/i32.png" alt="">
                                  <span>Bengaluru, Karanataka</span>
                                </li>
                                <li>
                                  <img src="Contents/images/univrsity-icons/i31.png" alt="">
                                  <span>Autonomous University</span>
                                </li>
                                <li>
                                  <img src="Contents/images/univrsity-icons/i33.png" alt="">
                                  <span>AICTE, UGC Approved</span>
                                </li>
                              </ul>
                              <h6>By Admin, Posted on 15/01/23 </h6>
                        </div>
                        <div class="intro-banner-share-wrapper">
                              <div class="row align-items-center">
                                  <div class="col-md-5">
                                      <div class="intro-banner-share d-flex flex-wrap">
                                          <span>Share This:</span>
                                          <ul class="intro-banner-share-links d-flex flex-wrap">
                                              <li>
                                                  <a href="#!" target="_blank" class="intro-banner-share-link">
                                                      <i class="fa fa-facebook-official" aria-hidden="true"></i>
                                                  </a>
                                              </li>
                                              <li>
                                                  <a href="#!" target="_blank" class="intro-banner-share-link">
                                                      <i class="fa fa-instagram" aria-hidden="true"></i>
                                                  </a>
                                              </li>
                                              <li>
                                                  <a href="#!" target="_blank" class="intro-banner-share-link">
                                                      <i class="fa fa-twitter" aria-hidden="true"></i>
                                                  </a>
                                              </li>
                                              <li>
                                                  <a href="#!" target="_blank" class="intro-banner-share-link">
                                                      <i class="fa fa-whatsapp" aria-hidden="true"></i>
                                                  </a>
                                              </li>
                                              <li>
                                                  <a href="#!" target="_blank" class="intro-banner-share-link">
                                                      <i class="fa fa-linkedin-square" aria-hidden="true"></i>
                                                  </a>
                                              </li>
                                              <li>
                                                  <a href="#!" target="_blank" class="intro-banner-share-link">
                                                      <i class="fa fa-telegram" aria-hidden="true"></i>
                                                  </a>
                                              </li>
                                              <li>
                                                  <a href="#!" target="_blank" class="intro-banner-share-link">
                                                      <i class="fa fa-share-alt" aria-hidden="true"></i>
                                                  </a>
                                              </li>
                                          </ul>
                                      </div>
                                  </div>
                                  <div class="col-md-7 text-md-end intro-banner-side-btns">
                                     <a href="#" class="btn btn-primary">More Info</a>
                                  </div>
                              </div>
                        </div>
                    </div>
                </div>   
            </div>   
        </div>   
    </div>          
        <section class="course-single-container py-2">
            <div class="container">  
                <div class="row">
                    <div class="col-lg-9"> 
                        <div class="sec-padd-sml p-0">  
                            <nav class="mb-3">
                                <div class="nav nav-tabs" id="nav-course-tab" role="tablist">
                                    <a href="exam-detail.php" class="nav-link ">info</a>
                                    <a href="exam-eligibility.php" class="nav-link ">eligibility</a>
                                    <a href="exam-prepration.php" class="nav-link active">prepration tips</a>
                                    <a href="exam-result.php" class="nav-link">Exam Result</a>
                                    <a href="exam-syllabus.php" class="nav-link">Syllabus</a>
                                    <a href="exam-sample-papers.php" class="nav-link">Sample Papers</a>
                                    <a href="exam-participating-clg.php" class="nav-link">Participating College</a>
                                    <a href="exam-selection.php" class="nav-link">Selection Process</a>
                                    <a href="exam-news-articles.php" class="nav-link">News & Articles</a>
                                </div>
                            </nav>
                            <div class="tab-content">
                                <div class="course-single-content"> 
                                    <a href="#!" class="full-width-img mb-3">
                                        <img src="Contents/images/full-img.jpg" alt="">
                                    </a>
                                    <div class="course-single-text">
                                         <h5>Exam Prepration Tips</h5>
                                         <p>To start the CAT Preparation for 2023 aspirants should need to understand the detailed syllabus of the all three sections i.e., VARC, DILR and QA. </p>
                                            <ul>
                                                <li> According to the experience of test-takers, CAT DILR preparation usually takes more time as it contains topics related to thinking process, on the other hand CAT VARC preparation does not take more time as the calculations are not involved.</li>
                                                <li> CAT Quant Preparation needs more time to focus. Because in this subject you have to learn various formulas and should have good knowledge of tips and tricks for solving mathematical problems. </li>
                                                <li> For the good results, candidates are advised to follow a timetable for 6 months which includes all 3 subjects and solving CAT previous year’s question paper.</li>
                                                <li>Reading Comprehension and Para-jumbles in VARC, Graphs and Charts in DILR and Number System and Geometry in Quant carry maximum weightage in CAT.</li>
                                                <li>It is important for CAT aspirants to go through the CAT Exam Pattern 2023.</li>
                                            </ul>
                                    </div>
                                </div>
                                <div class="table_contents">
                                    <h5>Table of Contents</h5>
                                    <ol style="margin-bottom: 0px;">
                                      <li><a href="#1">CAT Preparation Tips for Quantitative Ability</a></li> 
                                      <li><a href="#2">CAT Preparation Tips for DILR</a></li>
                                    </ol>
                                </div>
                                <div class="cdcms_preparation">
                                 <h2 id="1"><strong>CAT Preparation Tips for Quantitative Ability</strong></h2>
                                 <p style="text-align: justify;">First of all, the CAT candidates should begin with the Number System section followed by Algebra, Permutation and Combination and then the other topics.</p> <ul> <li style="text-align: justify;">Focus more on the concepts. Because you can not solve complex questions, if your basics are not clear.</li> <li style="text-align: justify;">Learn tables till 40, squares up to 30, cubes up to 20 and percentage equivalent of fractions till 25. This will save your time.</li> <li style="text-align: justify;">Write down all the important formulas in your formula book and go through them regularly.</li> <li style="text-align: justify;">Try solving each question within 2 minutes.</li> <li style="text-align: justify;">During the exam, you need to solve more questions in less time. So, it is better to solve 3 easy questions than wasting time on 1 difficult question.</li> </ul> <div class="table-responsive"><table class="table table-striped style_table"> <tbody> <tr> <th><strong>Important Topic</strong></th> <th><strong>Answering Tips</strong></th> </tr> <tr> <td>Number System</td> <td>Elementary concepts of remainders, Concepts of Digits, Divisibility rules, Elementary Properties of Numbers, Factorization, HCF and LCM.</td> </tr> <tr> <td>Algebra</td> <td>Linear and Quadratic Equations, Logarithms, Progressions, Functions</td> </tr> <tr> <td>Geometry</td> <td>Similar triangles, Pythagoras Theorem, Fundamentals of Circles, Mensuration, Polygons</td> </tr> <tr> <td>Arithmetic</td> <td>Percentage, TSD, Ratio, Profit and Loss</td> </tr> <tr> <td>Modern Maths</td> <td>Set Theory, Sequence and Series, Principles of Counting</td> </tr> </tbody> </table></div> 
                                </div>

                                <div class="cdcms_section1">
                                 <h2 id="2"><strong>CAT Preparation Tips for DILR</strong></h2>
                                 <p style="text-align: justify;">From the past two years, it has been observed that the DILR is the most difficult of the three sections. There is no set syllabus for this subject, which makes it more difficult. Therefore, practice is the only way to succeed. Following are some tips that you can follow while studying for DILR:</p> <ul> <li style="text-align: justify;">Candidates should pay more attention to the Syllogism as it is very scoring section. One can also use Venn diagrams to solve important questions.</li> <li style="text-align: justify;">Candidates should use the King, Soldier to solve questions that are based on inequalities and for Public techniques questions which includes arrangements they should first start solving problems which contains small number of variables and then gradually move up to questions that have more.</li> <li style="text-align: justify;">It is very easy for candidates to misinterpret questions that have complex logic. Therefore, it is recommended to re-read the questions multiple times in this section.</li> </ul> <div class="table-responsive"><table class="table table-striped style_table"> <tbody> <tr> <th><strong>Important Terms in CAT DILR</strong></th> </tr> <tr> <td>“none”, “all” or “some”</td> </tr> <tr> <td>Positive and negative prefixes like “non”, “dis” or “un”</td> </tr> <tr> <td>“unless” and “only”</td> </tr> </tbody> </table></div> </div>


                            </div>
                        </div>
                       
                    </div>
                  <div class="col-lg-3">
                    <div class="side-univ mb-3">
                        <div class="side-univ-head">
                            Trending Exams
                        </div>
                        <div class="side-univ-body">
                            <ul class="side-news-list">
                                <li class="side-news-item">
                                    <a href="#!" class="side-news-box">
                                        <div class="side-news-thumb">
                                            <img src="Contents/images/exam-side-img.jpg" alt="">
                                        </div>
                                        <div class="side-news-content">
                                            <h5>Kalinga Institute of Industrial Technological Entrance Exam (KIITEE)</h5>  
                                            <div class="side-news-date">
                                                <img src="Contents/images/calendar.png" alt="">
                                                <span>17/01/23</span>
                                            </div>                                   
                                        </div>
                                    </a>
                                </li>
                                <li class="side-news-item">
                                    <a href="#!" class="side-news-box">
                                        <div class="side-news-thumb">
                                            <img src="Contents/images/exam-side-img.jpg" alt="">
                                        </div>
                                        <div class="side-news-content">
                                            <h5>KLU Engineering Entrance Exam</h5>  
                                            <div class="side-news-date">
                                                <img src="Contents/images/calendar.png" alt="">
                                                <span>17/01/23</span>
                                            </div>   
                                        </div>
                                    </a>
                                </li>
                                <li class="side-news-item">
                                    <a href="#!" class="side-news-box">
                                        <div class="side-news-thumb">
                                            <img src="Contents/images/exam-side-img.jpg" alt="">
                                        </div>
                                        <div class="side-news-content">
                                            <h5>Jain Entrance Exam (JET)</h5>  
                                            <div class="side-news-date">
                                                <img src="Contents/images/calendar.png" alt="">
                                                <span>17/01/23</span>
                                            </div>       
                                        </div>
                                    </a>
                                </li>
                                <li class="side-news-item">
                                    <a href="#!" class="side-news-box">
                                        <div class="side-news-thumb">
                                            <img src="Contents/images/exam-side-img.jpg" alt="">
                                        </div>
                                        <div class="side-news-content">
                                            <h5>Kerala Engineering Architecture Eentrance examination (KEAM)</h5>    
                                            <div class="side-news-date">
                                                <img src="Contents/images/calendar.png" alt="">
                                                <span>17/01/23</span>
                                            </div>                                 
                                        </div>
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <div class="side-univ mb-3">
                        <div class="side-univ-head">
                            Related University
                        </div>
                        <div class="side-univ-body">
                            <ul class="side-univ-list">
                                <li class="side-univ-item">
                                    <a href="#!" class="side-univ-box">
                                        <div class="side-univ-thumb">
                                            <img src="Contents/images/university-logo/u-logo1.jpg" alt="">
                                        </div>
                                        <div class="side-univ-content">
                                            <h5>Indian Institute Of Management (IIMK)</h5>    
                                            <h6>Kozhikode</h6>                                        
                                        </div>
                                    </a>
                                </li>
                                <li class="side-univ-item">
                                    <a href="#!" class="side-univ-box">
                                        <div class="side-univ-thumb">
                                            <img src="Contents/images/university-logo/u-logo2.jpg" alt="">
                                        </div>
                                        <div class="side-univ-content">
                                            <h5>Indian Institute Of Management (IIMK)</h5>    
                                            <h6>Kozhikode</h6>                                        
                                        </div>
                                    </a>
                                </li>
                                <li class="side-univ-item">
                                    <a href="#!" class="side-univ-box">
                                        <div class="side-univ-thumb">
                                            <img src="Contents/images/university-logo/u-logo3.jpg" alt="">
                                        </div>
                                        <div class="side-univ-content">
                                            <h5>Indian Institute Of Management (IIMK)</h5>    
                                            <h6>Kozhikode</h6>                                        
                                        </div>
                                    </a>
                                </li>
                                <li class="side-univ-item">
                                    <a href="#!" class="side-univ-box">
                                        <div class="side-univ-thumb">
                                            <img src="Contents/images/university-logo/u-logo5.jpg" alt="">
                                        </div>
                                        <div class="side-univ-content">
                                            <h5>Indian Institute Of Management (IIMK)</h5>    
                                            <h6>Kozhikode</h6>                                        
                                        </div>
                                    </a>
                                </li>
                                <li class="side-univ-item">
                                    <a href="#!" class="side-univ-box">
                                        <div class="side-univ-thumb">
                                            <img src="Contents/images/university-logo/u-logo6.jpg" alt="">
                                        </div>
                                        <div class="side-univ-content">
                                            <h5>Indian Institute Of Management (IIMK)</h5>    
                                            <h6>Kozhikode</h6>                                        
                                        </div>
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                  </div>   
                </div>   
            </div>   
        </section> 

<?php include 'footer.php';?>